<section class="people-are-talking">
    <div class="people-are-talking__content-wrapper">
      <h2 class="people-are-talking__header">People Are Talking About Fork</h2>
    
    <grid class="people-are-talking__grid">
      <div class="people-are-talking__grid-item">
        <div class="people-are-talking__grid-image-wrapper">
          <img src="./img/people-are-talking/logo5 1.png" alt="grid-image" class="people-are-talking__grid-image">
        </div>
        <p class="people-are-talking__grid-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
      </div>
      <div class="people-are-talking__grid-item">  
        <div class="people-are-talking__grid-image-wrapper">
        <img src="./img/people-are-talking/logo6 1.png" alt="grid-image" class="people-are-talking__grid-image">
        </div>
        <p class="people-are-talking__grid-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh. </p>
      </div>
      <div class="people-are-talking__grid-item">  
        <div class="people-are-talking__grid-image-wrapper">
          <img src="./img/people-are-talking/logo7 1.png" alt="grid-image" class="people-are-talking__grid-image">
        </div>
        <p class="people-are-talking__grid-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.  </p>
      </div>
      <div class="people-are-talking__grid-item">  
        <div class="people-are-talking__grid-image-wrapper">
          <img src="./img/people-are-talking/logo8 1.png" alt="grid-image" class="people-are-talking__grid-image">
        </div>
        <p class="people-are-talking__grid-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.  </p>
      </div>
      <div class="people-are-talking__grid-item">  
        <div class="people-are-talking__grid-image-wrapper">
          <img src="./img/people-are-talking/logo0 1.png" alt="grid-image" class="people-are-talking__grid-image">
        </div>
        <p class="people-are-talking__grid-text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.  </p>
      </div>
      <div class="people-are-talking__grid-item">  
        <div class="people-are-talking__grid-image-wrapper">
          <img src="./img/people-are-talking/logo123 1.png" alt="grid-image" class="people-are-talking__grid-image">
        </div>
        <p class="people-are-talking__grid-text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum. </p>
      </div>
    </grid>
    <p class="people-are-talking__disclaimer">
      Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. 
    </p>
  </div>
</section>
  